Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: SBLIM CIM Client Library
Bundle-SymbolicName: org.sblim.cim.client
Bundle-Version: 1.0.0.vUNKNOWN
Bundle-ClassPath: sblimCIMClient.jar
Bundle-Vendor: Eclipse.org
Bundle-Localization: plugin
Export-Package: org.sblim.wbem.cim,
 org.sblim.wbem.cimxml,
 org.sblim.wbem.client,
 org.sblim.wbem.client.indications,
 org.sblim.wbem.client.operations,
 org.sblim.wbem.http,
 org.sblim.wbem.http.io,
 org.sblim.wbem.util,
 org.sblim.wbem.xml,
 org.sblim.wbem.xml.parser
Require-Bundle: org.apache.xerces
